panda_insertTIFF(3)

NAME
panda_insertTIFF - insert a TIFF image into the PDF

SYNOPSIS
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 void panda_insertTIFF (panda_pdf * output, panda_page * target, panda_object * imageObj, char *filename);

DESCRIPTION

<command>PANDA INTERNAL</command>. Do the actual insertion of the TIFF image into the PDF document. This routine handles the conversion of the TIFF image into the form supported by the PDF specification, and similar operations. It is an internal <command>Panda</command> call and should not be needed by users of the API.

RETURNS

Nothing

EXAMPLE
 See panda_imageboxrot for an example usage

SEE ALSO

panda_imagebox, panda_imageboxrot, panda_insertJPEG, panda_insertPNG

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.